if (FitnessExercises ~= nil) then
    if (FitnessExercises.exercisesType ~= nil) then
        for exercise, exerciseFields in pairs (FitnessExercises.exercisesType) do
            if (exerciseFields.xpMod ~= nil) then
                defaultXp = exerciseFields.xpMod
                
                exerciseFields.xpMod = defaultXp * 10
                print("boosting exercise: " .. exercise .. " normal XP: " .. defaultXp .. " new XP: " .. exerciseFields.xpMod)
            end
        end
    end
end